Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install liboasis-ocaml-doc on Debian Unstable (Sid)


Install liboasis-ocaml-doc

Installing liboasis-ocaml-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install liboasis-ocaml-doc

liboasis-ocaml-doc package information

distro Debian Unstable (Sid)
section Main
name liboasis-ocaml-doc
version 0.4.5-1
description Architecture for building OCaml libraries and applications
subsection doc
website oasis.forge.ocamlcore.org
maintainer Debian OCaml Maintainers

Uninstall liboasis-ocaml-doc

To remove just liboasis-ocaml-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove liboasis-ocaml-doc

Uninstall liboasis-ocaml-doc and it’s dependent packages

To remove the liboasis-ocaml-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove liboasis-ocaml-doc

Purging liboasis-ocaml-doc

If you also want to delete configuration and/or data files of liboasis-ocaml-doc from Debian Sid then this will work:

sudo apt-get purge liboasis-ocaml-doc

To delete configuration and/or data files of liboasis-ocaml-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove liboasis-ocaml-doc

 

Comments

comments